@import url('https://fonts.googleapis.com/css2family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
body{font-family: "Lato", Helvetica, Arial, sans-serif; font-weight: 400;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {font-family: "Lato", Helvetica, Arial, sans-serif;}

#content{min-height: calc(100vh - 84px)}

.g-rounded-top-10 {
  border-top-left-radius: 10px !important;
  border-top-right-radius: 10px !important;
}

/*------------------------------------
HEADER
------------------------------------*/
#toplogo{min-width: 250px}
#profileMenuInvoker{max-width: 200px; word-wrap: break-word;}
#profileMenuInvoker:hover{color:#ddb568!important}

.u-header{background-color: #460d0f}
.u-header-logo-toggler {height:85px;}

.u-header__section--admin-dark a.js-side-nav:hover{background-color: #006666; color:#fff!important;}
.u-header__nav-toggler i{opacity: .5}
.u-header__nav-toggler:hover i{opacity: 1}

.u-header__section--admin-dark {background-color: #004545; color: #fff; border-bottom:1px solid #ddb568}
.u-header__section--admin-dark .u-header-logo-toggler {background-color: #004545;}
.u-header__section--admin-dark [aria-labelledby] {background-color: #004545; color: #d4dade;}
.u-header__section--admin-dark a:hover, .g-color-primary--hover:hover, .g-color-primary--hover:hover i{ color: #ddb568!important;}

.u-header .show>.btn-light.dropdown-toggle .filter-option-inner-inner{color:#fff;}

.u-header__section--admin-dark [data-dropdown-target] i, .u-header__section--admin-dark [aria-labelledby] i {color: #fff;}
.u-header__section--admin-dark [data-dropdown-target].active i, .u-header__section--admin-dark [data-dropdown-target]:hover i {color: #ddb568!important;}

/*------------------------------------
SIDE NAV
------------------------------------*/

.u-sidebar-navigation--dark .u-side-nav--top-level-menu-link .u-side-nav--control-icon i {color: #869c92;}

.u-sidebar-navigation--dark .u-side-nav--has-sub-menu > .u-side-nav--top-level-menu-link:not(.collapsed) .u-side-nav--control-icon i {color: #b7c4be;}

.u-sidebar-navigation--dark .u-side-nav--has-sub-menu.has-active > .u-side-nav--top-level-menu-link:not(.collapsed) .u-side-nav--control-icon i {color: #fff; font-weight: 600;}

.u-sidebar-navigation--dark .u-side-nav--top-level-menu-link:hover i {color: #ddb568;}

.u-sidebar-navigation--dark .u-side-nav--has-sub-menu .u-side-nav--top-level-menu-link:hover i {color: #ddb568!important;}

.u-sidebar-navigation--dark .u-side-nav--top-level-menu-link.active .u-side-nav--control-icon i {color: #fff; font-weight:600}

.u-sidebar-navigation-v1-inner{width: 250px}

#sideNavMenu{margin-bottom:50px!important}
.u-side-nav--top-level-menu-item{border-bottom:1px solid #357676}

.u-sidebar-navigation-v1-inner{background-color: #004545; height: calc(100vh - 85px);}

.u-sidebar-navigation--dark .has-active {background-color: #042d2e;}

.u-sidebar-navigation--dark .has-active .u-side-nav--top-level-menu-link{ background-color: #006666!important; color: #fff!important; font-weight:600}

.u-sidebar-navigation--dark {background-color: #004545; color: #fff;}

.u-side-nav-mini .u-header-logo-toggler .navbar-brand {display: block !important; opacity: 1; animation:none;}

.u-side-nav-mini .u-header-logo-toggler{width:250px!important;}

.u-side-nav-mini .u-sidebar-navigation-v1 + * {max-width: none; width:100%}

.u-sidebar-navigation--dark .u-side-nav--top-level-menu-item:hover {background-color: transparent}

.u-side-nav-opened .u-side-nav--top-level-menu-link i{color: #fff!important; font-weight:600}

.u-side-nav--second-level-menu-link.active, .u-side-nav--second-level-menu-link.active i{font-weight:600}

.u-side-nav--second-level-menu-link.active, 
.u-side-nav--second-level-menu-link.active i,
.u-sidebar-navigation--dark .u-side-nav--top-level-menu-link:hover,
.u-sidebar-navigation--dark .u-side-nav--second-level-menu-link:hover,
.u-sidebar-navigation--dark .u-side-nav--second-level-menu-link:hover i{
    color: #ddb568;
}

.u-sidebar-navigation--dark .u-side-nav--top-level-menu-link:hover{
    background-color: #042d2e;
}

.u-sidebar-navigation--dark .u-side-nav--second-level-menu-link i {color: #b7c4be;}

.u-sidebar-navigation--dark .u-side-nav--second-level-menu-link.active i{color: #ddb568;}


/*------------------------------------
COLOR
------------------------------------*/
::selection {color: #fff; background-color: #4198f6;}

a{color:#006666}
a:hover{color:#004545}
.g-bg-primary ::selection {color: #006666; background-color: #fff;}

.g-bg-primary{background-color: #b6985a !important;}
.g-bg-primary2{background-color: #f8f5f1 !important;}
.g-bg-primary3{background-color: #f1eae2 !important;}
.g-bg-primary4{background-color: #a61c22 !important;}
.g-bg-primary5{background-color: #f8f5f1 !important;}
.g-bg-gray{background-color:#ebebeb !important}
.g-color-primary{color:#006666!important}
.g-color-primary2{color: #292420 !important;}
.g-color-primary3{color: #ddb568 !important;}
.g-brd-primary {border-color: #006666 !important;}
.g-brd-primary2 {border-color: #006666 !important;}
.g-color-green {color: #006666 !important;}

/*.border {border: 1px solid #bfc9dd !important;}*/


.g-bg-green--hover:hover {
    background-color: #006666 !important;
}

.g-brd-green {
    border-color: #006666 !important;
color: #006666 !important;
}

/*------------------------------------
Buttons
------------------------------------*/
.u-btn-primary {background-color: #006666; font-weight: 600}

.u-btn-primary:hover,
.u-btn-primary.active,
.u-btn-primary.cbp-filter-item-active {border-color: #006666; background-color: #fff; color:#006666}

.u-btn-outline-primary {color: #006666; border-color: #006666; background-color: transparent;}
.u-btn-outline-primary:hover {color: #fff; background-color: #006666;}

.btn-sm{padding-top:5px}

.actions .btn-sm{min-width:72px}

/*------------------------------------
TABLE
------------------------------------*/

table{min-width: 500px;}
.table thead th {vertical-align: middle;}

[class*="u-table--v3"] th{vertical-align: middle;}
[class*="u-table--v3"] td{vertical-align: middle; /*vertical-align: top;*/}
.valigntop td{vertical-align: top!important;}

[class*="u-table--v3"] th, [class*="u-table--v3"] td {
    color: inherit;
    padding: 10px;
    border-top-color: #bfc9dd !important;
    border-bottom-color: #bfc9dd !important;
    border-left-color: #bfc9dd !important;
    border-right-color: #bfc9dd !important;
}

[class*="u-table--v3"] thead th {font-weight: 600; white-space: nowrap;}
[class*="u-table--v3"] thead th .sorting {white-space: normal; padding-left:15px}

[class*="u-table--v3"] td {font-weight: 400; white-space: nowrap;}
[class*="u-table--v3"] td.actions{ white-space: wrap;}
[class*="u-table--v3"] th:first-child, [class*="u-table--v3"] td:first-child{text-align:left;}

[class*="u-table--v3"] tr.pa-0 td{padding:0!important; height:5px}

.u-block-hover:hover .g-color-secondary--hover, .g-color-secondary--hover:hover {color: #278231 !important;}

.u-check input[type="checkbox"]:checked + .u-check-icon-checkbox-v6 i{background-color: #278231 !important; border-color: #278231 !important;}

#tblviewCalculation td:first-child, #tblviewCalculation th:first-child {text-align: left;}
#tblviewCalculation td, #tblviewCalculation th {text-align: right;}

/*------------------------------------
FORM ELEMENTS
------------------------------------*/

.form-control:focus{border-color: #006666; box-shadow: none;}

select.form-control{height:34px;}
.u-select--v3-select{height:34px;}

input[type='month'] {-webkit-appearance: none; height:34px;}
.custombox-content input[type='number'] {min-width: 85px}

.custombox-content table select.form-control{min-width: 120px}

.bootstrap-select .dropdown-toggle .filter-option-inner {padding-right: 0;}

.u-select--v3-select .dropdown-menu[role="combobox"] [role="listbox"] li:hover a, .u-select--v3-select .dropdown-menu[role="combobox"] [role="listbox"] li.active a {
    text-decoration: none;
    background-color: #278231;
    color: #fff!important;
}

.u-select--v3-select .dropdown-toggle{padding-top:7px!important; padding-bottom:7px!important}

.u-select--v3{height:38px}
.bootstrap-select .dropdown-menu li {
    height:38px
}
.u-select--v3-select .dropdown-menu[role="combobox"] [role="listbox"] a {min-height:38px}

.form-control:focus, .custom-select:focus {border-color: #278231; box-shadow: none;}

.g-brd-gray-light-v7 {border-color: #bfc9dd !important;}

.btn-light:not(:disabled):not(.disabled):active:focus, .show>.btn-light.dropdown-toggle:focus{box-shadow: none;}

.form-control-md, .form-control-md{padding-top:7px!important; padding-bottom:7px!important}

.form-control option{min-height: 50px; height: 50px!important}
.u-select--v3-select .dropdown-menu[role="combobox"]{margin-top:3px}

button:focus, button.fancybox-close-small:focus{-webkit-box-shadow: none!important; box-shadow: none!important; outline: 1px solid #deeefc!important; border-radius:5px}
button.close{text-shadow:none; padding:5px 6px 4px 6px; font-size:18px; margin-top:-2px; opacity:.75}

button.close:hover{background-color: #0d3825 !important; border-radius:5px}
.close:not(:disabled):not(.disabled):hover {opacity: 1;}

.select2-dropdown {z-index:9999!important;}
.select2{width:100%!important}
.select2-container--default .select2-selection--multiple{border-color:#ccc!important}
.select2-container--default.select2-container--focus .select2-selection--multiple{border-color: #278231!important;}

/*------------------------------------
PAGINATION
------------------------------------*/

.page-link, .page-link:focus, .page-link:hover {color: #278231;}
.page-link:hover {background-color: #278231 !important; color:#fff!important}
.page-item.active .page-link, .page-item.active .page-link:focus, .page-item.active .page-link:hover {border-color: #0d3825; background-color: #0d3825!important;}
.page-item.active .page-link {z-index: 2;}


/*------------------------------------
TABS
------------------------------------*/

.u-nav-v1-1.u-nav-primary .nav-link{color:#006666;}
.u-nav-v1-1.u-nav-primary .nav-link.active {color: #fff; background-color: #006666;}

[class*="u-nav-v1"].u-nav-rounded-5 .nav-link {border-radius: 10px; border:1px solid #006666; border-bottom: none}

[class*="u-nav-v1"].u-nav-rounded-5 .nav-link:hover{background-color: #004545; color:#fff}

#innertab.u-nav-v1-1.u-nav-primary .nav-link.active {border-radius: 10px; color: #fff; background-color: #006666; border:1px solid #006666;}
#innertab.u-nav-v1-1.u-nav-primary .nav-link{border-radius: 10px; border:1px solid #006666; color:#006666; margin:2px 3px; padding:5px 15px}
#innertab.u-nav-v1-1.u-nav-primary .nav-link:hover{background-color: #006666; color: #fff;}

#innertab{border-bottom: 1px dotted #006666}

@media only screen and (max-width: 1000px){
    .u-sidebar-navigation-v1 + * {max-width: 100%!important;}

    .g-pt-85{padding-top:0!important;}
    .u-side-nav-mini .u-header-logo-toggler .navbar-brand {padding-left:0;}   

    .dropdown-menu{z-index: 2;}  
    .u-sidebar-navigation-v1 {z-index: 3;} 
    .u-header .dropdown-menu{z-index: 100;}

    .g-pt-85{padding-top:85px!important}    
}

@media only screen and (max-width: 1000px){
    /*table th{min-width: 158px;}*/
    .u-footer--bottom-sticky {position:absolute; bottom:0; width:100%}
}

@media only screen and (max-width: 820px){
    .g-min-width-500--md{min-width:auto; width:90%}
}

@media only screen and (max-width: 719px){
    .u-header{height:85px}
    .g-pt-85{padding-top:146px!important}
    #content{min-height: calc(100vh - 139px)}

}

@media only screen and (max-width: 500px){
    #profileMenuInvoker{max-width: 170px;}
    #sideNavMenu{margin-bottom:100px!important}
    .form-inline label{display: inline;}
    .form-inline select{display: inline; width: auto}
    .form-inline input{display: inline;}
    .form-inline div{display: inline;}

    .btns .btn{flex: 1 1 auto !important;}
}

@media only screen and (max-width: 390px){
    #profileMenuInvoker{max-width: 150px;}
    #sideNavMenu{margin-bottom:100px!important}
}

@media only screen and (max-width: 340px){
    #profileMenuInvoker{max-width:none}
    #toprightmenu{padding-bottom:10px}    
    #toprightmenu .col-6 {-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;} 

    .g-width-250 {width: 100% !important; max-width: 100%; margin-right:15px}
    .g-pt-85{padding-top:184px!important}
    #content{min-height: calc(100vh - 184px)}
    #sideNavMenu{margin-bottom:125px!important}

    .btns.d-flex{display: block!important;}
    .btns .btn{flex:none!important; display: block; width: 100%; float:left}
    [role="tablist"] .nav-item > a, [role="tablist"] .nav-item > .nav-link{font-size:11px}
}

@media (min-width: 576px){
    .u-header-logo-toggler .navbar-brand{animation:none;}
    .u-side-nav-mini .u-header-logo-toggler{padding-left: 1.07143rem !important; padding-right: 1.07143rem !important;}
    .u-side-nav-mini .u-header-logo-toggler .u-header__nav-toggler {margin-right: 0;}
}

@media (min-width: 720px){
    #toprightmenu .justify-content-md-end {
        -ms-flex-pack: end !important;
        justify-content: flex-end !important;
    }
    #toprightmenu.col-md {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    #toplogo.col-md-auto, #toprightmenu .col-md-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: 100%;
    }
    #toprightmenu .col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
}
@media (min-width: 768px) {
    .g-min-width-500--md{min-width:500px; margin-right:15px; margin-left:15px}
}